Bug 1285995 - [abrt] tracker: match(): tracker-extract killed by SIGSEGV
[abrt] tracker: match(): tracker-extract killed by SIGSEGV
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:099f9197d14e56064b27197753a...
:
: 1285917 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 02:47 EST by LiZhenbo
Modified: 2016-07-07 05:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-07 05:11:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (927.79 KB, text/plain)
2015-11-27 02:47 EST, LiZhenbo
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-27 02:47 EST, LiZhenbo
no flags Details
File: core_backtrace (4.77 KB, text/plain)
2015-11-27 02:47 EST, LiZhenbo
no flags Details
File: dso_list (11.73 KB, text/plain)
2015-11-27 02:47 EST, LiZhenbo
no flags Details
File: environ (1.04 KB, text/plain)
2015-11-27 02:47 EST, LiZhenbo
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-27 02:47 EST, LiZhenbo
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-27 02:47 EST, LiZhenbo
no flags Details
File: maps (57.30 KB, text/plain)
2015-11-27 02:47 EST, LiZhenbo
no flags Details
File: mountinfo (3.49 KB, text/plain)
2015-11-27 02:47 EST, LiZhenbo
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-27 02:47 EST, LiZhenbo
no flags Details
File: open_fds (973 bytes, text/plain)
2015-11-27 02:47 EST, LiZhenbo
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-11-27 02:47 EST, LiZhenbo
no flags Details
File: var_log_messages (17.11 KB, text/plain)
2015-11-27 02:47 EST, LiZhenbo
no flags Details
File: Screenshot from 2015-11-26 10-08-26.png (67.16 KB, application/octet-stream)
2015-11-27 02:47 EST, LiZhenbo
no flags Details

  None (edit)
Description LiZhenbo 2015-11-27 02:47:10 EST
Description of problem:
 Tracker Metadata Extractor crashes everytime when I logged into gnome3

Version-Release number of selected component:
tracker-1.6.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: match
executable:     /usr/libexec/tracker-extract
global_pid:     2597
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 match at pcre_exec.c:5927
 #1 pcre_exec at pcre_exec.c:6916
 #2 g_match_info_next at gregex.c:735
 #3 g_regex_match_full at gregex.c:1800
 #4 g_regex_match_simple at gregex.c:1649
 #5 osinfo_db_guess_os_from_media_internal at osinfo_db.c:582
 #6 osinfo_db_identify_media at osinfo_db.c:702
 #7 tracker_extract_get_metadata at tracker-extract-iso.c:92
 #8 get_file_metadata at tracker-extract.c:331
 #9 get_metadata at tracker-extract.c:535
Comment 1 LiZhenbo 2015-11-27 02:47:19 EST
Created attachment 1099602 [details]
File: backtrace
Comment 2 LiZhenbo 2015-11-27 02:47:21 EST
Created attachment 1099603 [details]
File: cgroup
Comment 3 LiZhenbo 2015-11-27 02:47:22 EST
Created attachment 1099604 [details]
File: core_backtrace
Comment 4 LiZhenbo 2015-11-27 02:47:24 EST
Created attachment 1099605 [details]
File: dso_list
Comment 5 LiZhenbo 2015-11-27 02:47:26 EST
Created attachment 1099606 [details]
File: environ
Comment 6 LiZhenbo 2015-11-27 02:47:27 EST
Created attachment 1099607 [details]
File: exploitable
Comment 7 LiZhenbo 2015-11-27 02:47:29 EST
Created attachment 1099608 [details]
File: limits
Comment 8 LiZhenbo 2015-11-27 02:47:31 EST
Created attachment 1099609 [details]
File: maps
Comment 9 LiZhenbo 2015-11-27 02:47:32 EST
Created attachment 1099610 [details]
File: mountinfo
Comment 10 LiZhenbo 2015-11-27 02:47:33 EST
Created attachment 1099611 [details]
File: namespaces
Comment 11 LiZhenbo 2015-11-27 02:47:35 EST
Created attachment 1099612 [details]
File: open_fds
Comment 12 LiZhenbo 2015-11-27 02:47:36 EST
Created attachment 1099613 [details]
File: proc_pid_status
Comment 13 LiZhenbo 2015-11-27 02:47:38 EST
Created attachment 1099614 [details]
File: var_log_messages
Comment 14 LiZhenbo 2015-11-27 02:47:40 EST
Created attachment 1099615 [details]
File: Screenshot from 2015-11-26 10-08-26.png
Comment 15 Jakub Filak 2015-11-27 05:05:12 EST
*** Bug 1285917 has been marked as a duplicate of this bug. ***
Comment 16 Igor Gnatenko 2016-07-07 05:11:43 EDT
This is very old bug, if you still can reproduce it - please reopen.

Note You need to log in before you can comment on or make changes to this bug.